Retrieve a Form Submission
GET /businesses/{businessId}/form-submissions/{formSubmissionId}
Retrieve a Form Submission by ID.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ”The ID of the Business.
The ID of the Form Submission.
Responses
Section titled “ Responses ”A Form Submission.
object
A form submission created by a client when a form is submitted.
object
Unique identifier across the platform.
The unique identifier of the form that created this submission.
Example
form1The unique identifier of the patient who submitted the form.
Example
patient1Whether the patient was authenticated when submitting the form.
Example
trueIf the form included a booking form then an appointment ID will be associated with the submission.
Example
appointment1object
The unique identifier of the question.
Example
patient-nameThe type of the question (e.g., text, multiple choice).
Example
textThe title of the question.
The key used to identify the question for the patient.
Example
patientNameobject
The ID that matches the question ID.
Example
patient-nameThe answer provided by the patient.
Example
Jane DoeThe date and time when the form submission was created.
The date and time when the form submission was started.
The date and time when the form submission was submitted.
Form Submission not found.
object
object
Example
404Example
Not Found